Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 19:09:48 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi, yes I ordered a product online from your store and it has arrived today.
But I have some doubts about it. Its insides are really weird and I'm not
sure jackets are supposed to be his way... could you please explain to me
what is the function of these weird insides of this jacket? It feels like
it is torn from the insides

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4044144